html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body {
    font-family: 'Roboto', sans-serif;
    min-height: 740px;

    background: rgb(215, 215, 215);
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(rgb(250, 250, 250)), to(rgb(240, 240, 240)));
    background: -webkit-radial-gradient(rgb(250, 250, 250), rgb(240, 240, 240));
    background:    -moz-radial-gradient(rgb(250, 250, 250), rgb(240, 240, 240));
    background:     -ms-radial-gradient(rgb(250, 250, 250), rgb(240, 240, 240));
    background:      -o-radial-gradient(rgb(250, 250, 250), rgb(240, 240, 240));
    background:         radial-gradient(rgb(250, 250, 250), rgb(240, 240, 240));
}


b, strong { font-weight: bold }
i, em { font-style: italic }


a {
    color: inherit;
    text-decoration: none;
    padding: 0 0.1em;
    background: rgba(255,255,255,0.5);
    text-shadow: -1px -1px 2px rgba(100,100,100,0.9);
    border-radius: 0.2em;

    -webkit-transition: 0.5s;
    -moz-transition:    0.5s;
    -ms-transition:     0.5s;
    -o-transition:      0.5s;
    transition:         0.5s;
}

a:hover,
a:focus {
    background: rgba(255,255,255,1);
    text-shadow: -1px -1px 2px rgba(100,100,100,0.5);
}


ul.list {
}

ul.list li {
    list-style-type: circle;
}


.fallback-message {
    font-family: sans-serif;
    line-height: 1.3;

    width: 780px;
    padding: 10px 10px 0;
    margin: 20px auto;

    border: 1px solid #E4C652;
    border-radius: 10px;
    background: #EEDC94;
}

.fallback-message p {
    margin-bottom: 10px;
}

.impress-supported .fallback-message {
    display: none;
}


.step {
    position: relative;
    width: 900px;
    padding: 40px;
    margin: 20px auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -ms-box-sizing:     border-box;
    -o-box-sizing:      border-box;
    box-sizing:         border-box;

    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    line-height: 1.5;
}


.impress-enabled .step {
    margin: 0;
    opacity: 0.3;

    -webkit-transition: opacity 1s;
    -moz-transition:    opacity 1s;
    -ms-transition:     opacity 1s;
    -o-transition:      opacity 1s;
    transition:         opacity 1s;
}

.impress-enabled .step.active { opacity: 1 }


.slide {
    display: block;

    width: 450px;
    height: auto;
    padding: 24px 48px;

    background-color: white;
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .1);

    color: rgb(102, 102, 102);
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);

    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: -1px;
}

.slide q {
    display: block;
    font-size: 50px;
    line-height: 72px;

    margin-top: 100px;
}

.slide q strong {
    white-space: nowrap;
}


/* Steps */

#title {
    padding: 0;
    width: 800px;
}

#title h1 {
    font-size: 190px;
    line-height: 1;
    -webkit-transform: translateZ(50px);
    -moz-transform:    translateZ(50px);
    -ms-transform:     translateZ(50px);
    -o-transform:      translateZ(50px);
    transform:         translateZ(50px);
}

#title .tagline {
    display: flex;
    align-items: center;
    line-height: 1;
}

#title .tagline .container:last-child {
    padding-left: 24px;
}

#title .footnote {
    font-size: 32px;
}


#overview { display: none }

.impress-on-overview .step {
    opacity: 1;
    cursor: pointer;
}

.element {
  -webkit-animation: pulse 3s infinite;
  -moz-animation:    pulse 3s infinite;
  -o-animation:      pulse 3s infinite;
  animation:         pulse 3s infinite;
}

@-webkit-keyframes pulse {
  0%   { transform: skewX(3deg) skewY(2deg); }
  50%  { transform: skewX(-3deg) skewY(-2deg); }
  100% { transform: skewX(3deg) skewY(2deg); } }
}
@-moz-keyframes pulse {
  0%   { transform: skewX(3deg) skewY(2deg); }
  50%  { transform: skewX(-3deg) skewY(-2deg); }
  100% { transform: skewX(3deg) skewY(2deg); }
}
@-o-keyframes pulse {
  0%   { transform: skewX(3deg) skewY(2deg); }
  50%  { transform: skewX(-3deg) skewY(-2deg); }
  100% { transform: skewX(3deg) skewY(2deg); }
}
@keyframes pulse {
  0%   { transform: skewX(3deg) skewY(2deg); }
  50%  { transform: skewX(-3deg) skewY(-2deg); }
  100% { transform: skewX(3deg) skewY(2deg); }
}